.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8fef439b-f806-6685-6ea6-a6173625eb83 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-31675054-1c40-95d7-c671-a1e5546e9a10 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-474fb397-4c77-a1f5-961d-69734c4eb11d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-92f8c522-4b23-abc3-4567-a430d714d281 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7195f3ca-298c-6d7f-8bcf-b2528019e50a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6bb9f158-9802-6610-ee1d-7aaed247577f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7663f716-65b2-353e-e7d2-151f4fef90ca {
margin-bottom: var(--spacer-5,3rem) !important;
}
